=== debian/changelog ===
mpv-mpris (0.6-2) unstable; urgency=medium

  * Switch from /dev/tty to /dev/stdout to fix autopkgtests failures.

 -- Paul Wise <pabs@debian.org>  Sun, 13 Feb 2022 11:13:53 +0800

mpv-mpris (0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1001876)

 -- Paul Wise <pabs@debian.org>  Sat, 18 Dec 2021 21:45:12 +0800
