=== debian/control ===
Source: mpv-mpris
Section: video
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libmpv-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/hoyon/mpv-mpris
Rules-Requires-Root: no

Package: mpv-mpris
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Enhances:
 mpv,
Suggests:
 playerctl,
Description: MPRIS plugin for mpv
 mpv-mpris is a plugin for mpv which allows control of the player using
 standard media keys.
 .
 This plugin implements the MPRIS D-Bus interface and can be controlled using
 tools, such as playerctl, or desktop environments, such as GNOME and KDE.
