=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	# Ignore failure to remove non-existent files on double clean
	# Fixed upstream in git: https://github.com/hoyon/mpv-mpris/pull/57
	dh_auto_clean || true

override_dh_auto_install:
	# Disabled, upstream currently installs into ~/.config/mpv/scripts/
	# Fixed upstream in git: https://github.com/hoyon/mpv-mpris/pull/57
