=== debian/tests/control ===
Tests: play, pause, play-pause, stop, metadata
#Restrictions: allow-stderr
Depends:
 awk,
 bash,
 dbus-daemon,
 jo,
 jq,
 mpv,
 playerctl,
 socat,
 sound-theme-freedesktop,
 xauth,
 xvfb,
 @,
