=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/hoyon/mpv-mpris.git \
refs/tags/([\d\.]+)
