=== debian/changelog ===
mpv-mpris (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch, merged upstream.

 -- Paul Wise <pabs@debian.org>  Tue, 12 Apr 2022 15:49:56 +0800

mpv-mpris (0.7+7+gfecc6ca-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixes test failures on slow systems like mipsel/mips64el
    - Adds test use of dbus-send, depend on dbus-bin.
  * Use new support for overriding the UID used for install
    layout detection instead of enabling Rules-Requires-Root
  * Add patch fixing dbus use in tests under permissive umask
  * Fix dbus dependency for older releases with unsplit packages
  * Detect git tags starting with v in watch file

 -- Paul Wise <pabs@debian.org>  Fri, 25 Mar 2022 15:21:31 +0800

mpv-mpris (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed clean rule fix
  * Use upstreamed tests in autopkgtests
  * Add upstreamed tests deps to build-deps
  * Use upstream build system for install and
    set Rules-Requires-Root so it installs system-wide
  * Set mawk as default awk dep (is faster/smaller/required)
  * Update copyright year for debian/ directory

 -- Paul Wise <pabs@debian.org>  Wed, 09 Mar 2022 11:11:41 +0800
