=== debian/control ===
--- 
+++ 
@@ -3,12 +3,21 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
+ dbus-daemon | dbus (<< 1.13.18-2~) <!nocheck>,
+ dbus-bin | dbus (<< 1.12.20-3~) <!nocheck>,
  debhelper-compat (= 13),
+ jq <!nocheck>,
  libglib2.0-dev,
  libmpv-dev,
+ mawk | awk <!nocheck>,
+ mpv <!nocheck>,
+ playerctl <!nocheck>,
+ socat <!nocheck>,
+ sound-theme-freedesktop <!nocheck>,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://github.com/hoyon/mpv-mpris
-Rules-Requires-Root: no
 
 Package: mpv-mpris
 Architecture: any
