=== debian/tests/control ===
Test-Command:
 MPV_MPRIS_TEST_PLUGIN=
 MPV_MPRIS_TEST_MPV_IPC="$AUTOPKGTEST_TMP"
 MPV_MPRIS_TEST_DBUS="$AUTOPKGTEST_TMP"
 MPV_MPRIS_TEST_XAUTH="$AUTOPKGTEST_TMP"
 MPV_MPRIS_TEST_LOG="$AUTOPKGTEST_ARTIFACTS"
 MPV_MPRIS_TEST_TMP="$AUTOPKGTEST_TMP"
 MPV_MPRIS_TEST_NO_STDERR=1
 make -C test
Features: test-name=upstream-tests
Depends:
 @,
 @builddeps@,
