=== debian/changelog ===
mpv-mpris (1.2-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 09 Jan 2026 16:56:12 +0100

mpv-mpris (1.2-1) unstable; urgency=medium

  * Adopt package with permission.
  * New upstream release. (Closes: #1117677)
    - Build-depend on libavformat-dev
  * Fix autopkgtest with new upstream version.
    - Pass installed plugin path to test suite.
    - Add Remove_executable_check_for_MPV_MPRIS_TEST_PLUGIN.patch

 -- Felix Geyer <fgeyer@debian.org>  Tue, 06 Jan 2026 22:00:22 +0100
