=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mpv-mpris
 Section: video
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
+Maintainer: Felix Geyer <fgeyer@debian.org>
 Build-Depends:
  dbus-daemon | dbus (<< 1.13.18-2~) <!nocheck>,
  dbus-bin | dbus (<< 1.12.20-3~) <!nocheck>,
  debhelper-compat (= 13),
  jq <!nocheck>,
+ libavformat-dev,
  libglib2.0-dev,
  libmpv-dev,
  mawk | awk <!nocheck>,
@@ -18,6 +19,8 @@
  xvfb <!nocheck>,
 Standards-Version: 4.6.0
 Homepage: https://github.com/hoyon/mpv-mpris
+Vcs-Git: https://salsa.debian.org/debian/mpv-mpris.git
+Vcs-Browser: https://salsa.debian.org/debian/mpv-mpris
 
 Package: mpv-mpris
 Architecture: any
