=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command:
- MPV_MPRIS_TEST_PLUGIN=
+ MPV_MPRIS_TEST_PLUGIN=/usr/lib/mpv-mpris/mpris.so
  MPV_MPRIS_TEST_MPV_IPC="$AUTOPKGTEST_TMP"
  MPV_MPRIS_TEST_DBUS="$AUTOPKGTEST_TMP"
  MPV_MPRIS_TEST_XAUTH="$AUTOPKGTEST_TMP"
